xf86config(1)

NAME
xf86config - generate an XF86Config file

SYNOPSIS
xf86config

DESCRIPTION
xf86config is an interactive program for generating an XF86Config file for use with XFree86 X servers.

Note that the default name used by xf86config for the XF86Config file is system-dependent. For instance, on some systems, XF86Config-4 is used, and on OS/2, XConfig is used.

FILES

/usr/X11R6/lib/X11/Cards
    Video cards database

SEE ALSO
XFree86(1), XF86Config(5x), reconfig(1)

AUTHOR
Harm Hanemaayer.